/* JAccordian Menu */

/* Left Sections Menu with JAccordian */

#container #main #content #moduleLeft #moduleLeftGenMenu {
	width: 188px;
	padding: 0px;
	margin: 0px;
}

#container #main #content #moduleLeft .moduleLeftGenMenuTop {
	background: url(../images/bg_module_left_top_2.png) no-repeat;
	height: 11px;
	width: 188px;
	color:#FFFFFF;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	font-size:11px;
	text-transform:uppercase;
}
#container #main #content #moduleLeft .moduleLeftGenMenuMid {
	background: #ffffff;
	width: 186px;
	border-right: 1px solid #CCCCCC; /* #a49f77 */
	border-left: 1px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#container #main #content #moduleLeft .moduleLeftGenMenuBot {
	background: url(../images/bg_module_left_bot.png) no-repeat;
	height: 12px;
	width: 188px;
}

